/*** Background ***/
.txt-title-bread	{ width: 610px; }
.bg-info-content 	{ background: none; }
#col01				{ background: #f2f2ee; }
#col02				{ margin-top: -30px; }
.bg-info-content h1 { margin-bottom: 20px; }

.gameinfo-shortheader	{ height: 100px; padding: 40px 80px 0px 10px; }
.gameinfo-longheader	{ height: 230px; padding: 40px 10px 0px; }

/*** Splash Page ***/
.bg-community		{ background: url(/templates/global/images/inter/bg-community1.jpg) right top no-repeat; }

#bg-thumbs		{ overflow: hidden; margin: 0 10px; }
#bg-thumbs div	{ width: 278px; height: 200px; background: url(/templates/global/images/inter/sprite-splash1.jpg) no-repeat; }
#bg-thumbs a	{ height: 110px; display: block;  }
#bg-thumbs h3	{ padding: 0 10px; }
#bg-thumbs p	{ padding: 0 10px; }
		#bg-thumbs .left	{ float: left; }
		#bg-thumbs .right	{ float: right; }
				#bg-thumbs .forum		{ background-position: 0 0; }
				#bg-thumbs .core		{ background-position: -278px 0; }
				#bg-thumbs .achievements{ background-position: -556px 0; }
				#bg-thumbs .guild		{ background-position: -834px 0; }
				#bg-thumbs .fancontent	{ background-position: -1112px 0; }
				#bg-thumbs .wiki		{ background-position: -1390px 0; }

